[setup]
;------------名称
AppTitle      =  迈阿密海滩大亨    
Ename         = BuildItMiamiBeachResort
;------------主EXE路径                 
AppName       = Buildit.exe
SoftId        = 3251
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-16 下午 03:20:49 
RunNum        =11
isclose       =0
isDirRun      =0
webName=962
